proxies:
  - name: "美国家宽"                   
    type: vless
    server: "192.204.62.129"             
    port: 34188                          
    uuid: 6431a311-351b-4c48-94e9-ebf0d85b1bf1 
    network: tcp                       
    tls: true                          
    udp: true                          
    xudp: true                         
    flow: xtls-rprx-vision                           
    servername: www.sony.com    
    client-fingerprint: chrome         
    reality-opts:
      public-key: hWt3JDY4hB29F61aU9t8j1ylcMX_NA_o42YVN9XKvBI
      short-id: 37c22578             
    mux:
      enable: true
      protocol: smux
      max-connections: 8
      min-streams: 4    
  - name: oruke-dmit
    type: vless
    server: 154.17.234.228
    port: 25368
    uuid: a1d53e89-5922-4956-9f43-8ea94eddc259
    network: tcp
    tls: true
    udp: true
    xudp: true
    flow: xtls-rprx-vision
    servername: academy.nvidia.com
    reality-opts:
      public-key: "Atr_tKnp7hoc7lxw2VedbA0TJkTsqEKRYoinJf67u0M"
      short-id: "6ba85179e30d4fc2"
    client-fingerprint: chrome
  - name: oruke-oracle1
    type: vless
    server: hy-oracle1.594186.xyz
    port: 2245
    uuid: 8473b5af-7034-40bb-9a47-d601e3478e66
    network: tcp
    tls: true
    udp: true
    xudp: true
    flow: xtls-rprx-vision
    servername: learn.microsoft.com
    reality-opts:
      public-key: "4hGH-fqzR4s7EUikbO2By2AATwIZG7YP4rI_KpOuJ08"
      short-id: "0d7663c9a7f47e7d"
    client-fingerprint: chrome
  - name: oruke-oracle2
    type: vless
    server: hy-oracle2.594186.xyz
    port: 2245
    uuid: b8f33ef6-4a1a-49e2-9883-5b5fb60b881e
    network: tcp
    tls: true
    udp: true
    xudp: true
    flow: xtls-rprx-vision
    servername: learn.microsoft.com
    reality-opts:
      public-key: "tebumzN_lGZp1rUBSO6RPSOV4lOiPDG4yk8dAkm5jxQ"
      short-id: "87afd36f8d41a391"
    client-fingerprint: chrome
